/*  */
function ckb_open_editfd(iobj) {
	var ival = iobj.val(),
		icas = iobj.attr('alcs');
	if (ival == '0') {
		$('#popup_box .'+icas).hide();
	} else if (ival == '1') {
		$('#popup_box .'+icas).show();
	}
}